Function
setStrings
Loads the sequences of a stringset into an alignment.
setStrings(align, stringset)
Include Headers
seqan/align.h
Parameters

align | An alignment. Types: Align
stringset | A string set. Types: StringSet

Remarks
The function clears align and creates an new global alignment between strings in stringset that contains only trainling gaps. The alignment will be dependent from the strings in the stringset; use detach to make align the owner of its strings.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49